@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.h9zdlhMdSZ8:before {
  content: "\e000";
}
.osoTzKkA:before {
  content: "\e001";
}
.TeMcJd:before {
  content: "\e002";
}
.o2n3jzhejG:before {
  content: "\e003";
}
.Qh7LVd:before {
  content: "\e004";
}
.B1jgGGGqW4:before {
  content: "\e005";
}
.bAQSbWlqR9H:before {
  content: "\e006";
}
.FczbUiNh:before {
  content: "\e007";
}
.Ger9OMEUhA:before {
  content: "\e008";
}
.iQ7fb0D6Nbm:before {
  content: "\e009";
}
.ntDM4hSWHL:before {
  content: "\e00a";
}
.xDND83:before {
  content: "\e00b";
}
.k3PNItML:before {
  content: "\e00c";
}
.YcxGe24:before {
  content: "\e00d";
}
.IPhttI:before {
  content: "\e00e";
}
.a0tvbICT:before {
  content: "\e00f";
}
.Ij7i4r2zPF:before {
  content: "\e010";
}
.aOHgla3FbS:before {
  content: "\e011";
}
.zQHg5CR7:before {
  content: "\e012";
}
.chUjMjXP:before {
  content: "\e013";
}
.TFJEdJF:before {
  content: "\e014";
}
.bbdHnAob:before {
  content: "\e015";
}
.levQsH2h:before {
  content: "\e016";
}
.zQAX5WO17Xd:before {
  content: "\e017";
}
.CHAczgjQ:before {
  content: "\e018";
}
.HveEqO3z:before {
  content: "\e019";
}
.RYalyBdhV:before {
  content: "\e01a";
}
.tgp9tMTUoVr:before {
  content: "\e01b";
}
.JvyPOnJEx:before {
  content: "\e01c";
}
.oAhZxNa:before {
  content: "\e01d";
}
.OLNFDwbP:before {
  content: "\e01e";
}
.zMCzT3F7:before {
  content: "\e01f";
}
.fETML0:before {
  content: "\e020";
}
.No3bXD:before {
  content: "\e021";
}
.ZooYgIg:before {
  content: "\e022";
}
.gBXvHbMO37:before {
  content: "\e023";
}
.XBdFkPY:before {
  content: "\e024";
}
.KtzVIbJyaW:before {
  content: "\e025";
}
.Z8eSnO:before {
  content: "\e026";
}
.SxF3LXv0:before {
  content: "\e027";
}
.VuScyzB8Tcb:before {
  content: "\e028";
}
.K3lLrFht:before {
  content: "\e029";
}
.AuIonwpw:before {
  content: "\e02a";
}
.E1TVjLsp:before {
  content: "\e02b";
}
.bshvYrL73:before {
  content: "\e02c";
}
.WLc1kCnYw3o:before {
  content: "\e02d";
}
.QuTRf4A:before {
  content: "\e02e";
}
.ajRBscJxV4G:before {
  content: "\e02f";
}
.IgD7z5c5:before {
  content: "\e030";
}
.ZjuNPU1I7:before {
  content: "\e031";
}
.CtG7PH1:before {
  content: "\e032";
}
.R5Mhcy38:before {
  content: "\e033";
}
.LM0uLgbb2:before {
  content: "\e034";
}
.Fn09FOqu:before {
  content: "\e035";
}
.XNFSLp:before {
  content: "\e036";
}
.dbnYhIPzE:before {
  content: "\e037";
}
.SnAhQqxwO9G:before {
  content: "\e038";
}
.ALLKmx:before {
  content: "\e039";
}
.OHgMOiV0Be:before {
  content: "\e03a";
}
.ZMPGx5UrDqN:before {
  content: "\e03b";
}
.o5apG7nU2:before {
  content: "\e03c";
}
.O2GXGUDE4:before {
  content: "\e03d";
}
.sp7hnsU:before {
  content: "\e03e";
}
.Jx2LhcPSW:before {
  content: "\e03f";
}
.hPebWsC5r:before {
  content: "\e040";
}
.lwFjzomE:before {
  content: "\e041";
}
.oJAxOVe:before {
  content: "\e042";
}
.igoNgsQTVLC:before {
  content: "\e043";
}
.C8yqvgUyf:before {
  content: "\e044";
}
.tzXtgBUJlwv:before {
  content: "\e045";
}
.VgFxibeKS:before {
  content: "\e046";
}
.iYD3qLknH:before {
  content: "\e047";
}
.CZ32R1QWgd:before {
  content: "\e048";
}
.VYEZvzLKl0:before {
  content: "\e049";
}
.LcREsY5:before {
  content: "\e04a";
}
.vnPIzH:before {
  content: "\e04b";
}
.WqjAVERAt:before {
  content: "\e04c";
}
.oPs3Wl:before {
  content: "\e04d";
}
.TWbsV3l:before {
  content: "\e04e";
}
.J20FP4pqhL:before {
  content: "\e04f";
}
.hxtVlQ3Dw:before {
  content: "\e050";
}
.N0HvGy4uHK:before {
  content: "\e051";
}
.uY7P9NCc:before {
  content: "\e052";
}
.Q3rg6uccMi:before {
  content: "\e053";
}
.mZubhDcW:before {
  content: "\e054";
}
.UTZu0w8wt:before {
  content: "\e055";
}
.WF0OMu:before {
  content: "\e056";
}
.VfuV00G8:before {
  content: "\e057";
}
.GjF3BXUdH:before {
  content: "\e058";
}
.ELdwzYB:before {
  content: "\e059";
}
.Aqtnj74v3:before {
  content: "\e05a";
}
.Kg4x0C32:before {
  content: "\e05b";
}
.HBbbY6FTX:before {
  content: "\e05c";
}
.AaVL9K:before {
  content: "\e05d";
}
.ijh9RkewuwB:before {
  content: "\e05e";
}
.nZ5PtEQ:before {
  content: "\e05f";
}
.UU7VIWaOstV:before {
  content: "\e060";
}
.NWEJRXBY:before {
  content: "\e061";
}
.r3tVxOrYBB:before {
  content: "\e062";
}
.uZomWSN0dL:before {
  content: "\e063";
}
.UDL80myi:before {
  content: "\e064";
}
.HEqMbziUGP8:before {
  content: "\e065";
}
.RCTQ9OIKa:before {
  content: "\e066";
}
.nccWPD7C:before {
  content: "\e067";
}
.Jeu2kmZ4hf:before {
  content: "\e068";
}
.KgIKXy:before {
  content: "\e069";
}
.ifj9MEE:before {
  content: "\e06a";
}
.Rl2dkM9X6:before {
  content: "\e06b";
}
.MAklJd8EvLN:before {
  content: "\e06c";
}
.i6Dwfn:before {
  content: "\e06d";
}
.gAZzV0:before {
  content: "\e06e";
}
.wsKXS2R:before {
  content: "\e06f";
}
.oOAcA93Yhf:before {
  content: "\e070";
}
.t1gGVr:before {
  content: "\e071";
}
.FRof500MH:before {
  content: "\e072";
}
.IobEhOhThf:before {
  content: "\e073";
}
.xJ24LHHzVg5:before {
  content: "\e074";
}
.FkgJRgYnx2:before {
  content: "\e075";
}
.Qb4UnxM:before {
  content: "\e076";
}
.HGYsJLl:before {
  content: "\e077";
}
.K6D1fB:before {
  content: "\e078";
}
.MJ8pnL:before {
  content: "\e079";
}
.MTNoryXk:before {
  content: "\e07a";
}
.TNVFWJhDSVd:before {
  content: "\e07b";
}
.ZEqqmiee3:before {
  content: "\e07c";
}
.J9VwdwbV:before {
  content: "\e07d";
}
.RFzw9TywO:before {
  content: "\e07e";
}
.HiZQmt:before {
  content: "\e07f";
}
.a5JV0V:before {
  content: "\e080";
}
.lltUetq:before {
  content: "\e081";
}
.l8IzdwQZ6i:before {
  content: "\e082";
}
.UyutHG3j4rK:before {
  content: "\e083";
}
.pZ7evBZ5:before {
  content: "\e084";
}
.FYvQ2AZkD:before {
  content: "\e085";
}
.QlrHf4oqn:before {
  content: "\e086";
}
.FgrnluqmH:before {
  content: "\e087";
}
.Col17VBhWw:before {
  content: "\e088";
}
.iEDmF6WwKUk:before {
  content: "\e089";
}
.YaokBtk:before {
  content: "\e08a";
}
.nHtChl:before {
  content: "\e08b";
}
.AUx37Yu:before {
  content: "\e08c";
}
.L83g7oZf6fM:before {
  content: "\e08d";
}
.Alo6PL:before {
  content: "\e08e";
}
.QvRwcFYyY:before {
  content: "\e08f";
}
.j2VdwfUo:before {
  content: "\e090";
}
.QcJK7Sl4:before {
  content: "\e091";
}
.SVLioYWe6s:before {
  content: "\e092";
}
.ZGVOOJ:before {
  content: "\e093";
}
.XeL7BlApvnh:before {
  content: "\e094";
}
.NRLrKZolhH:before {
  content: "\e095";
}
.e9xnuNgD9:before {
  content: "\e096";
}
.NvtA44qaDt8:before {
  content: "\e097";
}
.b5e8CxN:before {
  content: "\e098";
}
.RUcU47:before {
  content: "\e099";
}
.MyuTujz9:before {
  content: "\e09a";
}
.ZoIWoSF:before {
  content: "\e09b";
}
.QWkX99:before {
  content: "\e09c";
}
.M9GST3Kui:before {
  content: "\e09d";
}
.D2uBmO:before {
  content: "\e09e";
}
.KGcI2b:before {
  content: "\e09f";
}
.yJJAOk5:before {
  content: "\e0a0";
}
.na047Taqah0:before {
  content: "\e0a1";
}
.Vq5CPro:before {
  content: "\e0a2";
}
.t5p8yqj:before {
  content: "\e0a3";
}
.aXKgdDJz:before {
  content: "\e0a4";
}
.Jh9P4B:before {
  content: "\e0a5";
}
.vRacdm:before {
  content: "\e0a6";
}
.wUasqEH:before {
  content: "\e0a7";
}
.yV6P41AD:before {
  content: "\e0a8";
}
.aOM1FKO:before {
  content: "\e0a9";
}
.tV0DmL:before {
  content: "\e0aa";
}
.LlR60jgr5Ba:before {
  content: "\e0ab";
}
.uPNh7i1k:before {
  content: "\e901";
}
.Iov235:before {
  content: "\e902";
}
.QXNzxb0LS:before {
  content: "\e903";
}
.Dah0c9PcF:before {
  content: "\e904";
}
.ciF3dniaui:before {
  content: "\e905";
}
.xFTHWgMjSG:before {
  content: "\e906";
}
.zk9pEr:before {
  content: "\e907";
}
.KmueknGueJ6:before {
  content: "\e908";
}
.qr9nDvqXmA:before {
  content: "\e909";
}
.nbI9GRi:before {
  content: "\e90a";
}
.nLrhuy:before {
  content: "\e90b";
}
.uyPDOCx:before {
  content: "\e90c";
}
.HQ88mQRitKo:before {
  content: "\e90d";
}
.WghXIpBUf3g:before {
  content: "\e90e";
}
.SBkZovLl:before {
  content: "\e90f";
}
.F5Faeu8:before {
  content: "\e910";
}
.jCXPUxK6RII:before {
  content: "\e911";
}
.cAeNoxS:before {
  content: "\e912";
}
.F1QxlXrd:before {
  content: "\e913";
}
.C1IkVBIYuZ:before {
  content: "\e914";
}
.Ltzkmg3m5:before {
  content: "\e915";
}
.IIATCn:before {
  content: "\e916";
}
.cP2lZ0WQf:before {
  content: "\e917";
}
.lvsuvkM8b:before {
  content: "\e918";
}
.XWtlWt:before {
  content: "\e919";
}
.qbarQoyHa:before {
  content: "\e91a";
}
.wGyERdt:before {
  content: "\e91b";
}
.RCEsyLjFQ:before {
  content: "\e91c";
}
.fBTl20a:before {
  content: "\e91d";
}
.N0ArWeF1S:before {
  content: "\e91e";
}
.MTUw44MUm9:before {
  content: "\e91f";
}
.NmUNs6eyvNK:before {
  content: "\e920";
}
.F3aL5O3Dd:before {
  content: "\e921";
}
.aagLUr:before {
  content: "\e922";
}
.Ky4OEeJ9:before {
  content: "\e923";
}
.VSNr3cGQ6MY:before {
  content: "\e924";
}
.jfOpOoZ62Q:before {
  content: "\e925";
}
.aazs0bx4a5G:before {
  content: "\e926";
}
.ynez4p8z:before {
  content: "\e927";
}
.G0IEPSdv:before {
  content: "\e928";
}
.cF7hjQl:before {
  content: "\e929";
}
.mIfnHNiBH:before {
  content: "\e92a";
}
.aKYhRGC4:before {
  content: "\e92b";
}
.it3zc368sfN:before {
  content: "\e92c";
}
.YGyf1A:before {
  content: "\e92d";
}
.rU4HTNSn:before {
  content: "\e92e";
}
.ycQK2H:before {
  content: "\e92f";
}
.JTc4YkH2SN:before {
  content: "\e930";
}
.VYE9qEjrE:before {
  content: "\e931";
}
.nJKNjhDy5Uu:before {
  content: "\e932";
}
.r6mbaQ90T:before {
  content: "\e933";
}
.C514aJ:before {
  content: "\e934";
}
.o88S7Z0RK0:before {
  content: "\e935";
}
.jYdFBUGIZe:before {
  content: "\e936";
}
.hbWRBApO:before {
  content: "\e937";
}
.FQJ6zqE:before {
  content: "\e938";
}
.qsuaKV1Z3:before {
  content: "\e939";
}
.fSYZ5HaI6:before {
  content: "\e93a";
}
.V8qqW933XV:before {
  content: "\e93b";
}
.jl7Jdj:before {
  content: "\e93c";
}
.GSaHJTU:before {
  content: "\e93d";
}
.wB7U70WOauD:before {
  content: "\e93e";
}
.VKPR7JvT1R:before {
  content: "\e93f";
}
.b27vf7pQ:before {
  content: "\e940";
}
.mSSXwST:before {
  content: "\e941";
}
.EHGN3LhMVn:before {
  content: "\e942";
}
.POyicyBp:before {
  content: "\e943";
}
.DM3e6kQT:before {
  content: "\e944";
}
.TqkG5Qotd:before {
  content: "\e945";
}
.Wf9AbWX:before {
  content: "\e946";
}
.QzubUf:before {
  content: "\e947";
}
.nkUoo7Wz:before {
  content: "\e948";
}
.mk8OhQf:before {
  content: "\e949";
}
.vIs3WYJiAYI:before {
  content: "\e94a";
}
.MYoXA9:before {
  content: "\e94b";
}
.Wfsxlmf:before {
  content: "\e94c";
}
.zYRdfe:before {
  content: "\e94d";
}
.xyhZJkdnBB2:before {
  content: "\e94e";
}
.asBcsAkC:before {
  content: "\e94f";
}
.ER5eZswhFPo:before {
  content: "\e950";
}
.GZ7gg7S:before {
  content: "\e951";
}
.qrksut:before {
  content: "\e952";
}
.YlGlrO:before {
  content: "\e953";
}
.fbrPQePLnrw:before {
  content: "\e954";
}
.PpybqwPL4a7:before {
  content: "\e955";
}
.JSM791g0Fx:before {
  content: "\e956";
}
.CVSiuNPZ28:before {
  content: "\e957";
}
.hH9SjE3Tpk:before {
  content: "\e958";
}
.Pc7OKjr:before {
  content: "\e959";
}
.QgeHHVxlebR:before {
  content: "\e95a";
}
.zo884O2:before {
  content: "\e95b";
}
.TAtDBuU:before {
  content: "\e95c";
}
.lPeFZH8:before {
  content: "\e95d";
}
.IhNoS7LAfMJ:before {
  content: "\e95e";
}
.xJtsQ8kEQ:before {
  content: "\e95f";
}
.yYjZKSv2WO:before {
  content: "\e960";
}
.vtbCgZOLa7h:before {
  content: "\e961";
}
.Mw9LBDBycH:before {
  content: "\e962";
}
.E05pn4:before {
  content: "\e963";
}
.uvz8vu5JARJ:before {
  content: "\e964";
}
.zkybuMWEiE:before {
  content: "\e965";
}
.L3pcjaI:before {
  content: "\e966";
}
.o4FMynj3:before {
  content: "\e967";
}
.OXeq9kwf:before {
  content: "\e968";
}
.Znl2zxm:before {
  content: "\e969";
}
.ff55CaHKF:before {
  content: "\e96a";
}
.GARoLHyM:before {
  content: "\e96b";
}
.GH1nK0:before {
  content: "\e96c";
}
.w2aeWzH:before {
  content: "\e96d";
}
.SGVkyxp75Pc:before {
  content: "\e96e";
}
.YwczWijmYr:before {
  content: "\e96f";
}
.wVpvV5Pz9ce:before {
  content: "\e970";
}
.PlBcYf:before {
  content: "\e971";
}
.vm20Iiqs:before {
  content: "\e972";
}
.k4Oi6H:before {
  content: "\e973";
}
.iXfNgKZ:before {
  content: "\e974";
}
.vOYx0CkSWGr:before {
  content: "\e975";
}
.q5AV7nJdIQ:before {
  content: "\e976";
}
.AyMUZaUmqU:before {
  content: "\e977";
}
.OXUahVglc:before {
  content: "\e978";
}
.hcZAaHi:before {
  content: "\e979";
}
.yk9pg2tjKl2:before {
  content: "\e97a";
}
.twioxkcu:before {
  content: "\e97b";
}
.t6UZxYw3fV:before {
  content: "\e97c";
}
.SwX1Ym4:before {
  content: "\e97d";
}
.Uvq1ybRg275:before {
  content: "\e97e";
}
.xPsDvZVD:before {
  content: "\e97f";
}
